import routerService from '@/common/services/router-service'

routerService.routeInFrame('sd-account-info', {
  // 账户信息
  component: './sd-account-info.vue',
})
routerService.routeInFrame('sd-change-password', {
  component: './sd-change-password.vue',
})
